Zoom Client for Meetings < 5.17.10 弱點 (ZSB-24011)

medium Nessus Plugin ID 193079

概要

遠端主機上安裝的一個應用程式受到弱點影響。

說明

遠端主機上安裝的 Zoom Client for Meetings 為 5.17.10 之前的版本。因此,它受到 ZSB-24011 公告中所提及的一個弱點影響。

- 5.17.10 版之前的 Windows 適用的 Zoom 桌面用戶端安裝程式中存在不當權限管理弱點,經驗證的使用者可藉此透過本機存取權限提升特權。使用者可套用可用於 https://zoom.us/download.(CVE-2024-24694 中的最新版更新,以確保安全)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級版本至 Zoom Client for Meetings 5.17.10 或更新版本。

另請參閱

https://www.zoom.com/en/trust/security-bulletin/ZSB-24011

Plugin 詳細資訊

嚴重性: Medium

ID: 193079

檔案名稱: zoom_client_ZSB-24011.nasl

版本: 1.0

類型: local

代理程式: windows

系列: Windows

已發布: 2024/4/9

已更新: 2024/4/9

支援的感應器: Nessus Agent, Nessus

風險資訊

VPR

風險因素: Medium

分數: 5.2

CVSS v2

風險因素: Medium

基本分數: 4.6

時間分數: 3.4

媒介: CVSS2#AV:L/AC:L/Au:S/C:N/I:C/A:N

CVSS 評分資料來源: CVE-2024-24694

CVSS v3

風險因素: Medium

基本分數: 5.9

時間分數: 5.2

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:R/S:C/C:N/I:H/A:N

時間媒介: CVSS:3.0/E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:zoom:zoom, cpe:/a:zoom:meetings

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2024/4/9

弱點發布日期: 2024/4/9

參考資訊

CVE: CVE-2024-24694